import fetch from 'utils/fetch';

/**
 * 获取优惠券管理列表
 * @param query
 */
export function cunponManagementList(query) {
    return fetch({
      url: '',
      method: 'get',
      params: query
    });
  }